---
title:
  type: 'string'
  required: true
  col: 6
  label:
    es: 'Nombre de la organización'
    en: 'Organization name'
  help:
    es: ''
    en: ''
web:
  type: 'url'
  col: 6
  label:
    es: 'Sitio de la organización'
    en: 'Organization website'
  help:
    es: ''
    en: ''
email:
  private: true
  type: 'email'
  col: 6
  label:
    es: 'Correo electrónico'
    en: 'E-mail'
logo:
  col: 6
  type: 'image'
  path:
    label:
      es: 'Logo'
      en: 'Logo'
    help:
      es: ''
      en: ''
content:
  type: 'markdown_content'
  label:
    es: 'Adhesión'
    en: 'Endorsement'
  help:
    es: ''
    en: ''
consent:
  type: 'boolean'
  required: true
  label:
    es: 'Acepto las [políticas de privacidad](https://sutty.nl/politica-de-privacidad/)'
    en: 'I agree to the [privacy policy](https://sutty.nl/en/privacy-policy/)'
  help:
    es: ''
    en: ''
draft:
  skip: true
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  skip: true
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
